Subject: Animation Rendering
From: [email-masked] (Wing On Wong)
Date: 6 Dec 1994 12:54:20 +0800
Newsgroups: comp.graphics.packages.lightwave

Hi All,

I've got a problem when I am doing an animation:

1. I created 30 frames of animation.
2. I rendered it to RBG 24-IFF.  i.e. rendered000, rendered001-030.
3. I use REND24 V1.05 to compile the frames to an animation.
4. I have not locked the palette in REND24.
5. What I've got is a palette locked animation.
6. I write this message....

Can anyone tells me what's my problem?  I've examined each rendered
frames and I'm sure all the frames are okay (using PPShow).

Thank you for your attention.

Regards,

Ken Wong

* Offline Orbit 0.70b * Never a dull moment!
������